I have an installation problem with HP-UX Version 11.00

To use HP-UX version 11.00 (not 11i), you will need to install the HP-UX patch PHCO_28425 in order to run Hydra Studio.

Without this, you will probably receive errors like:
/usr/lib/pa20_64/dld.sl: Unsatisfied code symbol 'getresuid' in load module 'qxdev2'

Click the link below to see
all KB articles by product.